Subject: Ticket Assigned - need escalation deli
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 17:53:37 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation deli doniya philip                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  doniya philip Bot:  Hi Doniya Philip ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4655870674 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +7470721451            09:36 PM, 30th Jan                     doniya philip                    Ok           09:36 PM, 30th Jan                   mayar                   Hi Doniya,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:37 PM, 30th Jan                     doniya philip                    I didn't received my order           09:37 PM, 30th Jan                     doniya philip                    4655870674           09:37 PM, 30th Jan                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:39 PM, 30th Jan                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           09:45 PM, 30th Jan                   mayar                   Could you please confirm is this your correct phone number 97470721451?           09:45 PM, 30th Jan                   mayar                   Hi Doniya, I'm not getting a response from you. Are we still connected?           09:47 PM, 30th Jan                     doniya philip                    +97470721451           09:47 PM, 30th Jan                     doniya philip                    Qatar phone number           09:47 PM, 30th Jan                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer,Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            09:48 PM, 30th Jan                     doniya philip                    Ok           09:48 PM, 30th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:53 PM, 30th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3829793